.container {
  display: flex;
  flex-direction: column;
  width: 100%;
  height: 100vh;
}

.texto-presentacion {
  padding: 30px 50px;
  font-weight: 700;
  font-size: 1rem;
  color: #666565;
  background-color: #e7b4ccda;
  border-radius: 27px;
  border: 2px solid #828282;
  text-align: center;
  margin: 15px;
  font-family: "Orbitron", sans-serif;
}

.formato-boton {
  text-decoration: none;
  padding: 15px;
  font-weight: 600;
  font-size: 1rem;
  color: #000000;
  background-color: rgba(255, 255, 255, 0.6);
  border-radius: 27px;
  border: 2px solid #e7b4ccda;
  float: none;
  text-align: center;
  font-family: "Orbitron", sans-serif;
}

.formato-boton:hover {
  color: #727272;
  background-color: #e9e9e9;
}

li {
  text-align: left;
}

.fondo {
  background-size: cover;
}

.personajes-container {
  display: flex;
  flex-direction: row;
  width: 100%;
  justify-content: space-evenly;
  margin: 25px 0px;
}

@media screen and (min-width: 300px) and (max-width: 800px) {
  body {
    font-size: 0.8em;
  }
  .personajes-container {
    flex-flow: row wrap;
    margin: 0px;
  }
  .texto-presentacion {
    font-size: 1rem;
  }
  .formato-boton {
    padding: 0px;
    margin: 10px 0px;
  }
}
